/* banner */
.banner { padding:20px; background: url('../images/mobile-banner-about.png') no-repeat center; background-size: cover; height: 250px; display: flex;align-items: flex-end; justify-content: flex-start; color: white; position: relative;}
.banner .container { flex-direction: column;  }
.banner p { width:100%;color:#fff;font-size:32px;font-weight:bolder; }
.banner h2 {  width:100%; display: block; font-size: 24px; margin-bottom: 40px;}

/* 关于 */
.company-profile { padding:20px; }
.company-profile .title::after { content:'';display:block;margin:15px 0; width:24px;height:16px;background-image: url('../images/icon-case-detail-more.png'); background-size:inherit;background-repeat: no-repeat; background-position: center;  }
.company-profile .title h2 { font-size: 24px;font-weight:700; }
.company-profile .title span { font-size: 18px;margin-left:10px; color: #999;font-weight:400; }
.company-profile .content { color:#666; }
.company-profile .content h2 { color: #e6212a; margin-bottom: 20px;font-size:32px;}
.company-profile .content .profile-content-subtitle { font-size:20px;color:#000;height:20px;line-height: 20px;margin-bottom:45px; }
.company-profile .content .profile-content-subtitle::after { content:'';display:inline-block;vertical-align: middle;width:32px;height:2px;margin-left:16px;background-color: #000;margin-top:-1px; }
.company-profile .content p { margin-bottom: 30px;}
.company-profile .content .view-more { display: inline-block; padding: 15px 30px; background-color: #d60000; color: white; text-decoration: none; border-radius: 5px;transition: background-color 0.3s ease, border-color 0.6s ease;}
.company-profile .content .view-more:hover {  background-color: #fd4c54;}
.company-profile .content .view-more span { display: block; height:16px;line-height: 16px;}
.company-profile .content .view-more span::after { content:'';display:inline-block;vertical-align: middle; width:16px;height:16px;margin-left:6px;background-image: url('../images/icon-index-profile-button.png'); background-size:cover;background-repeat: no-repeat; background-position: center; }
.company-profile .icons { width:100%;display: flex; justify-content: space-between;flex-wrap: wrap;}
.company-profile .icons .icon-item { width:50%; text-align: center; background-color: rgba(255, 255, 255, 0.1); border-radius: 10px;margin-bottom:50px;}
.company-profile .icons .icon-item img { width: 80px; height: 80px; margin-bottom: 10px;}
.company-profile .icons .icon-item h3 { font-size:20px;color:#e6212a;margin-bottom: 20px;font-weight: 400;}
.company-profile .icons .icon-item p { font-size: 14px;color:#666;}

/* 发展历程 */
.timeline { padding:20px;background-color:#000;background-image: url('../images/bg-about-timeline.jpg'); background-size:cover; background-position: center bottom; background-repeat: no-repeat; min-height:338px; }
.timeline .title::after { content:'';display:block;margin:15px 0; width:18px;height:12px;background-image: url('../images/mobile-bg-title-white.png'); background-size:inherit;background-repeat: no-repeat; background-position: center;  }
.timeline .title h2 { font-size: 24px;font-weight:700;color:#fff; }
.timeline .title span { font-size: 18px;margin-left:10px; color: #999;font-weight:400; }
.timeline-content { width: 100%;position: relative; display: flex; flex-direction: column;justify-content: space-between;overflow: hidden;margin:50px auto 50px auto; }
.timeline-content .nav-arrows {  position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%); margin-top:-25px; display: flex; justify-content: space-between; pointer-events: none; padding: 0 10px;z-index:999;}
.timeline-content .arrow { pointer-events: auto; background: rgba(255,255,255,0.2); border-radius: 50%; width: 30px; height: 30px; display: flex; align-items: center; justify-content: center; color: #fff; position: relative; margin: 0;background-image: url(../images/icon-about-timeline-prev.png);cursor: pointer;background-size: cover;}
.timeline-content .arrow.next { background-image: url(../images/icon-about-timeline-next.png);background-position: right center; }
.timeline-content .years-wrapper { width: calc(100% - 120px); margin: 0 auto; overflow: hidden; border-bottom: solid 1px #8f9396; position: relative;}
.timeline-content .years-container { display: flex; transition: transform 0.3s ease; position: relative; transform: translateX(0); scroll-behavior: smooth; width: auto;}
.timeline-content .year-item { width: calc(100% / 3);  min-width: 0; text-align: center; font-size: 16px; color: #666; transition: all 0.3s ease; line-height: 56px; position: relative; padding-bottom: 30px; cursor: pointer; flex-shrink: 0;scroll-behavior: smooth;}
.timeline-content .year-item::after { content: ''; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 1px; height: 25px; background-color: #8f9396;}
.timeline-content .year-item.active { font-size: 24px; color: #fff;font-weight: bolder;margin-top: -6px;}
.timeline-content .description { width:100%;text-align: center; margin-top: 80px; min-height: 60px; color: #fff;font-size:18px;}

/* 设计团队 */
.design-team { padding:20px; }
.design-team .title::after { content:'';display:block;margin:15px 0; width:18px;height:12px;background-image: url('../images/icon-case-detail-more.png'); background-size:inherit;background-repeat: no-repeat; background-position: center;  }
.design-team .title h2 { font-size: 24px;font-weight:700; }
.design-team .title span { font-size: 18px;margin-left:10px; color: #999;font-weight:400; }
.design-team .container { flex-direction: column;  }
.design-team .content { width:100%;}
.design-team .content img { width:100%; }

/* 专业施工 */
.construction { background-color: #f5f5f5;padding:20px; }
.construction .title::after { content:'';display:block;margin:15px 0; width:18px;height:12px;background-image: url('../images/icon-case-detail-more.png'); background-size:inherit;background-repeat: no-repeat; background-position: center;  }
.construction .title h2 { font-size: 24px;font-weight:700; }
.construction .title span { font-size: 18px;margin-left:10px; color: #999;font-weight:400; }
.construction .container { flex-direction: column;  }
.construction .header { margin-bottom:0; }
.construction .content p { margin-bottom:30px; }
.construction .content h3 { font-size:18px; }

/* 多维服务 */
.services { background-color:#000;background-image: url('../images/bg-about-services.jpg'); background-size:cover; background-position: center bottom; background-repeat: no-repeat;padding:20px; }
.services .title::after { content:'';display:block;margin:15px 0; width:18px;height:12px;background-image: url('../images/mobile-bg-title-white.png'); background-size:inherit;background-repeat: no-repeat; background-position: center;  }
.services .title h2 { font-size: 24px;font-weight:700;color:#fff; }
.services .title span { font-size: 18px;margin-left:10px; color: #999;font-weight:400; }
.services .container { flex-direction: column; align-items: center;justify-content:flex-start;  }
.services .content { width:100%; }
.services .introduction { margin-bottom: 50px;}
.services .introduction p { font-size: 1em; line-height: 1.6;color:#cecfd1;}
.services .services-content { display: flex; justify-content: space-between; margin-top: 50px;flex-wrap: wrap;}
.services .services-content .service-item { text-align: center; width: 50%;margin-bottom:50px;}
.services .services-content .service-item img { width: 80px; height: 80px; margin-bottom: 15px;}
.services .services-content .service-item h3 { font-size: 16px; margin-bottom: 15px;color:#fff;font-weight: 500;}
.services .services-content .service-item p { font-size: 0.9em;color:#cecfd1;;}
.services .footer {  width:100%;margin-top:20px;}
.services .footer h2 { font-size: 22px;color:#fff;}